[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Planned kdebings update

I updated sip4/python-qt4 packages yesterday to 4.9/4.6 respectively only to 
find pyuic4 broken by python-kde4 (RuntimeError: the sip module implements API 
v6.0 but the PyKDE4.kdeui module requires API v5.0)
I think it's just a matter of releasing 4.3.2 version of kdebings, so before 
filing useless bugs i would like to know if python-kde4 4.3.2-1 is planned 
anytime soon

Thanks for your work

Iacopo Spalletti

PGP key block: http://www.spalletti.it/pgp

Attachment: smime.p7s
Description: S/MIME cryptographic signature

Reply to: